#!/bin/bash
set -e
# Create non-secure backup including all the domains starting with "dpbuddy"
dpbuddy backup -file backups/backup.zip -domainPatterns "dpbuddy.*" -appendTimestamp
# Create secure backup in the directory specified in dpDir and then download
# the backup files to toDir 
dpbuddy secureBackup -cert crypto-backup-test -toDir testfiles/sbackup  -appendTimestamp -dpDir "temporary:/secure-backup"
